!set title=Ages
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=fr
leftrange=-5.000000
rightrange=5.000000
author=XIAO Dingyu
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=13
prevarcnt=12
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=Maurice, Christophe, Laure, Carine, Michel, Céline, Joseph,	Nicolas, Renaud, Lucas, Marie, Claire, Suzanne, Henri	
tmp0=!shuffle $val6

val6=$(tmp0)
tmp0=!item 1 of $val6

val7=$(tmp0)
tmp0=!item 2 of $val6

val8=$(tmp0)
tmp=!trim le double de, 3, 1	le triple de, 4, 1	quatre fois, 5, 1	la moitié de, 3, 2	le tiers de, 4, 3	
val9=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val9

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val10=$(tmp0)
tmp0=!item 1 of $val10

val11=$(tmp0)
tmp0=!item 2 of $val10

val12=$[rint($(tmp0))]
tmp0=!item 3 of $val10

val13=$[rint($(tmp0))]
tmp0=!randint 5, 30

val14=$[rint($(tmp0))]
val15=$[rint($val14*$val12)]
val16=$[rint($val14*$val13)]
replytype1=default
replyname1=L'âge de $val7
replygood1=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()$val7 et $val8 ont $val15 ans à eux deux. Sachant que l'âge de 	$val8 est $val11 celui de $val7, quel est l'âge de	$val7?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,8,11,15
embedcnt=0
